% !TeX Program=lualatex
\documentclass[रेगे,सुटालेख]{aalok}
\लेख{राजवाड्यांचे जन्मवर्ष : संशोधनाचे संशोधन}
\अभ्यासक{सुशान्त देवळेकर}
\इपत्ता{sushant.devlekar@gmail.com}{sushant.devlekar@gmail.com}
\orcid{0000-0001-5178-8115}
\आकडीदिनांक{०१-२४}
\आकडीपुष्प{१}
\पुष्प{पहिले}
\प्रकाशनवर्ष{२०२१}
\usepackage{tabu}
\usepackage{longtable}
\begin{document}
\लेखाचेशीर्षक

\अनुक्रमणिका

\clearpage\pagebreak
\input{सामग्री/\jobname}

\section{राजवाड्यांच्या जन्मदिनांकांच्या नोंदी}
\input{सामग्री/राजवाडे-जन्मदिनांक-कोष्टक}
\संदर्भसूची
\end{document}